/*  SEARCH BOX  */
form.home-search {
    display: flex;
    height: 66px;
}

.home-search input[type=text] {
    /* width: 512px; */
    border: 1px solid #c8cad8;
    margin: 15px 0 0 0;
    flex: 1;
}

.home-search input[type=submit] {
    margin: 15px 0 0 5px;
}

@media screen and (max-width: 480px) {
  #home-search .nav-tabs-antietam li { font-size: 10px !important; }
}

/*  NEWS BOX  */

#home-news {
    min-height: 375px;
    /* height: 370px; */
    /* overflow: hidden; */
}

@media screen and (max-width: 767px) {
  #home-news { min-height: 550px; }
}

#home-news-topnews {
    padding-top: 16px;
}

/* This div is hidden by default */
#home-news-local {
    /* display: none; */
    padding-top: 16px;
}

/* This div is hidden by default */
#home-news-tristate {
    /* display: none; */
    padding-top: 16px;
}

#home-news-topnews-slider-container {
    /* width: 610px; */
    /* height:177px; */
}

#home-news-topnews-slider-container > div {
    /* width: 610px; */
    /* height:177px; */
    /* display:block; */
}

@media screen and (max-width: 767px) {
  #home-news-topnews-slider-container { height: 375px; }
  /* #home-news-topnews-slider-container > div { height: 250px; } */
}

#home-news-topnews-slider .item {
  min-height: 201px;
}

#home-news-topnews-slider .item h2 {
    margin: 0 0 4px 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
  #home-news-topnews-slider .item h2 { margin-top: 8px; padding: 6px 0;  }
}

#home-news-topnews-slider .item p {
    margin: 0;
    padding: 0;
}

#home-news-topnews-slider .item a {
    text-decoration: underline;
}

#home-news-topnews-slider .item img {
    margin-left: auto;
    margin-right: auto;
    max-height: 200px;
}

#home-news-topnews-slider .pagination {

    /* override bootstrap defaults */
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;

    text-align: right;
}

@media screen and (max-width: 767px) {
  #home-news-topnews-slider .pagination { margin-top: 0; }
}

#home-news-topnews-slider .pagination li {
    margin-right: 4px;
    border: 0;
}

#home-news-topnews-slider .pagination li:first-child {
    margin-right: 4px !important;
}

#home-news-topnews-slider .pagination li:last-child {
    margin-left: 0px !important;
}

#home-support {
  /* min-height: 375px; */
}

/*  TV / VIDEO BOX  */
#home-local-video-carousel .newvideothumb .item { display: none; }
#home-local-video-carousel .newvideothumb .item.active { display: block; }

#home-local-video-carousel .newvideothumb-flex-container {
  width: 100%;
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#home-local-video-carousel .newvideothumb {
  width: 23.5%;
  display: block;
  min-height: 236px;
 }

 /* Split onto two lines for mobile */
 @media screen and (max-width: 767px) {
   #home-local-video-carousel .newvideothumb-flex-container { display: block; justify-content: none;}
   #home-local-video-carousel .newvideothumb { width: 48%; }
   #home-local-video-carousel .newvideothumb:nth-child(odd) { float: left; }
   #home-local-video-carousel .newvideothumb:nth-child(even) { float: right; }
   #home-local-video-carousel .newvideothumb { min-height: 240px; }
 }

.tvprev, .tvnext {
    color: white;
    position: absolute;
    top: 35%;
    z-index: 20;
    line-height: 41px;
    width: 41px;
    text-align: center;
    cursor: pointer;
    width: 35px;
    height: 73px;
}

.tvprev {
    left: 0;
    background: url("../images/btn-home-left-default.png");
}

.tvprev:hover {
    background: url("../images/btn-home-left-hover.png");
}

.tvnext {
    right: 0;
    background: url("../images/btn-home-right-default.png");
}

.tvnext:hover {
    background: url("../images/btn-home-right-hover.png");
}

#antpod-logo {
    background: url('/images/logos/logo-antpod-small.png') no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    width: 100px;
    background-position: center;
}

#localtvvideo h2 {
    margin-bottom: 10px;
}

#localtvvideo .readmore {
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}

#networktvvideo .readmore {
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}

#nettvcontainer a {
    float: left;
    display: block;
    width: 60px;
    height: 60px;
    margin: 20px 10px 15px 10px;
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 365px) {
  #home-antietam2go .newbox-brand { display: none; }
}

#home-antietam2go-logobox .col-sm-2 {
  padding-top: 15px;
  padding-bottom: 15px;
}

#home-antietam2go-logobox img {
  margin: 0 auto;
}



.home-tvgrid-item-provider {
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.home-tvgrid-item-provider a {
    color: #e42233;
}

.videothumb-container-home {
    width: 175px;
    height: 131px;
    margin-bottom: 10px;
}

.videothumb-container-home a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.videothumb-container-home img.ytplay {
  position: absolute;
  left: 66px;
  top: 49px;
  right: auto;
  bottom: auto;
}


.home-tvgrid-item-info {
    text-align: center;
    line-height: 1.3;
    margin-bottom: 10px;
}
.home-tvgrid-item-info a {
    color: #3379dc !important;
}

#home-tv-providers-label {
    width: 65px;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    color: #333;
}

/*  ANTIETAM BROADBAND CONNECTION BOX  */

#home-acc h3 { font-size: 20px; font-weight: bold; margin-top: 0; }
#home-acc h4 { font-size: 18px; font-weight: bold; color: #1e296c; }

.home-acc-picbox {
  padding: 20px 15px;
  border: 1px solid #ccc;
  min-height: 152px;
}

@media screen and (max-width: 767px) {
  .home-acc-picbox { min-height: 164px; margin: 15px 0 10px 0; }
}

.home-acc.picbox h3, .home-acc-picbox h4 {
  text-shadow: 0px 1px 0 #ddd;
}

#home-acc .col-acc-picbox a:focus,
#home-acc .col-acc-picbox a:hover
{
  text-decoration: none !important;
}

.home-acc-picbox p
 {
    color: #000;
    font-size: 13px;
    text-decoration: none;
}

.home-acc-picbox p span {
  text-decoration: underline;
  padding-right: 9px;
  background: transparent url('/images/bg-readmore-red.png') no-repeat right center;
  text-shadow: 0px 1px 0 #ddd;
  color: #e42233;
}

#home-acc-ondemand {
  background-color: #D2ECF9;
  background-image: url('/images/bg-home-acc-ondemand.jpg');
  background-size: cover;
}

#home-acc-support {
  background-color: #fff;
  background-image: url('/images/bg-home-acc-support.png');
  background-size: contain;
  background-position: right bottom;
  background-repeat: no-repeat;
}

@media screen and (max-width: 767px) {
  #home-acc-support {  }
}

#col-home-acc-prodlist h4 {

  color: #323f7f;
  margin-top: 2px;
  padding-top: 0;

}

ul#home-acc-prodlist {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0;
    width: 100%;
}

ul#home-acc-prodlist li {
  display: block;
  float: left;
  width: 20%;
  padding-left: 54px;
  line-height: 16px;
}

ul#home-acc-prodlist li a {
  display: block;
  width: 75%;
}

@media screen and (max-width: 767px) {
  ul#home-acc-prodlist { margin: 15px auto 0 auto; width: 100%;}
  ul#home-acc-prodlist li { width: 33%; margin-bottom: 15px; min-height: 48px; }
  ul#home-acc-prodlist li a { width: 75%; }
}

@media screen and (max-width: 479px) {
  ul#home-acc-prodlist li { width: 50%; margin-bottom: 15px; min-height: 48px; }
  ul#home-acc-prodlist li a { width: 65%; }
}

#home-acc-prodlist-phone {
    background: transparent url('../images/home-actv-connection-icons/phone.png') no-repeat left top;
}

#home-acc-prodlist-tv {
    background: transparent url('../images/home-actv-connection-icons/tv.png') no-repeat left top;
}

#home-acc-prodlist-internet {
    background: transparent url('../images/home-actv-connection-icons/internet.png') no-repeat left top;
}

#home-acc-prodlist-business {
    background: transparent url('../images/home-actv-connection-icons/business.png') no-repeat left top;
}

#home-acc-prodlist-bundles {
    background: transparent url('../images/home-actv-connection-icons/bundles.png') no-repeat left top;
}


/*  LOCAL LINKS BOX  */
ul#home-local-links {
	list-style-type: none;
}
ul#home-local-links li {
	display: block;
	width: 33%;
	float: left;
}

@media screen and (max-width: 639px) {
	ul#home-local-links li { width: 50%; }
}

@media screen and (max-width: 419px) {
	ul#home-local-links li { width: 100%; }
}

#home-local-links-col1,
#home-local-links-col2,
#home-local-links-col3 {
    width: 33%;
    float: left;
}

@media screen and (max-width: 639px) {
	#home-local-links-col1,
	#home-local-links-col2,
	#home-local-links-col3 {
	    width: 50%;
	    float: left;
	}
}

form#home-local-links-search {
    display: flex;
    height: 66px;

    background-color: #f8f8fb;
}

#home-local-links-search input[type=text] {
    width: 520px;
    border: 1px solid #c8cad8;
    margin: 15px 0 0 13px;
    flex: 1;
}

#home-local-links-search input[type=submit] {
    margin: 15px 13px 0 5px;
}

/*  WEATHER BOX  */

#home-weather-alert {
    color: #b81212;
    font-weight: bold;
    background: transparent url('../images/bg-home-weather-alert.png') no-repeat 0 2px;
    padding: 0 0 10px 22px;
}

#home-weather-alert a {
    color: #3379dc;
    font-weight: normal;
}

#home-weather-current {
    text-align: center;
    font-size: 11px;
}

#home-weather-current-templarge {
    font-size: 24px;
    font-weight: bold;
}

/*  AUDIO PODCASTS BOX  */
ul#home-podcasts {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul#home-podcasts li {
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
    line-height: 18px;
    color: #333 !important;
    background: transparent url('../images/bg-home-podcasts-li.png') no-repeat 0 2px;
}

ul#home-podcasts li:last-child {
    margin-bottom: 0;
}

ul#home-podcasts li a {
    color: #3379dc;
}


#home-sports thead th { padding-bottom: 10px; }

#home-sports tr:last-of-type div.rule {
	display: none;
}
